## r-cran-callr 3.1.1

=== DESCRIPTION ===
Package: callr
Title: Call R from R
Version: 3.1.1
Authors@R: c(
    person("Gábor", "Csárdi", role = c("aut", "cre", "cph"),
           email = "csardi.gabor@gmail.com",
	   comment = c(ORCID = "0000-0001-7098-9676")),
    person("Winston", "Chang", role = "aut"),
    person("RStudio", role = c("cph", "fnd")),
    person("Mango Solutions", role  = c("cph", "fnd")))
Description: It is sometimes useful to perform a computation in a
    separate R process, without affecting the current R process at all.
    This packages does exactly that.
License: MIT + file LICENSE
LazyData: true
URL: https://github.com/r-lib/callr#readme
BugReports: https://github.com/r-lib/callr/issues
RoxygenNote: 6.1.1
Imports: processx (>= 3.2.1), R6, utils
Suggests: cliapp, covr, crayon, pingr, ps, testthat, withr
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2018-12-20 21:16:33 UTC; gaborcsardi
Author: Gábor Csárdi [aut, cre, cph] (<https://orcid.org/0000-0001-7098-9676>),
  Winston Chang [aut],
  RStudio [cph, fnd],
  Mango Solutions [cph, fnd]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2018-12-21 09:40:07 UTC

## r-cran-callr 2.0.4

=== debian/changelog ===
r-cran-callr (2.0.4-1) unstable; urgency=medium

  * Initial release (closes: #904984)

 -- Andreas Tille <tille@debian.org>  Mon, 30 Jul 2018 10:26:29 +0200

=== debian/control ===
Source: r-cran-callr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-r6,
               r-cran-processx
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-callr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-callr.git
Homepage: https://cran.r-project.org/package=callr

Package: r-cran-callr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Call GNU R from GNU R
 It is sometimes useful to perform a computation in a separate R
 process, without affecting the current R process at all. This
 package does exactly that.

## r-cran-callr 3.1.1

=== debian/changelog ===
r-cran-callr (3.1.1-3) unstable; urgency=medium

  * Reactivate all tests since Test-Depends: r-cran-cliapp is now available
  * debhelper 12

 -- Andreas Tille <tille@debian.org>  Thu, 07 Feb 2019 14:01:39 +0100

r-cran-callr (3.1.1-2) unstable; urgency=medium

  * Team upload.
  * Add patch to skip failing tests. (Closes: #919560)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 19 Jan 2019 09:30:59 +0100

r-cran-callr (3.1.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.3.0
  * mv debian/tests/control.autodep8 debian/tests/control

 -- Andreas Tille <tille@debian.org>  Mon, 07 Jan 2019 10:59:47 +0100

r-cran-callr (3.1.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 14 Dec 2018 22:52:03 +0100

r-cran-callr (3.0.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1
  * Versioned Build-Depends: r-cran-processx (>= 3.2.0)

 -- Andreas Tille <tille@debian.org>  Tue, 11 Sep 2018 09:22:31 +0200

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-               r-cran-r6,
-               r-cran-processx
-Standards-Version: 4.1.5
+               r-cran-processx (>= 3.2.1),
+               r-cran-r6
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-callr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-callr.git
 Homepage: https://cran.r-project.org/package=callr

## r-cran-callr 3.3.1

=== debian/changelog ===
r-cran-callr (3.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.0

 -- Dylan Aïssi <daissi@debian.org>  Sat, 20 Jul 2019 08:14:55 +0200

r-cran-callr (3.3.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jul 2019 08:43:20 +0200

=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-               r-cran-processx (>= 3.2.1),
+               r-cran-processx (>= 3.4.0),
                r-cran-r6
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-callr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-callr.git
 Homepage: https://cran.r-project.org/package=callr

## r-cran-callr 3.4.1

=== debian/changelog ===
r-cran-callr (3.4.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Tue, 28 Jan 2020 11:56:38 +0100

r-cran-callr (3.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Mon, 30 Dec 2019 22:19:31 +0100

r-cran-callr (3.3.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Set upstream metadata fields: Archive, Bug-Database, Repository.

 -- Andreas Tille <tille@debian.org>  Tue, 01 Oct 2019 09:52:48 +0200

## r-cran-callr 3.4.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: callr
 Title: Call R from R
-Version: 3.1.1
+Version: 3.4.2
 Authors@R: c(
     person("Gábor", "Csárdi", role = c("aut", "cre", "cph"),
            email = "csardi.gabor@gmail.com",
@@ -15,16 +15,18 @@
 LazyData: true
 URL: https://github.com/r-lib/callr#readme
 BugReports: https://github.com/r-lib/callr/issues
-RoxygenNote: 6.1.1
-Imports: processx (>= 3.2.1), R6, utils
-Suggests: cliapp, covr, crayon, pingr, ps, testthat, withr
+RoxygenNote: 7.0.2
+Imports: processx (>= 3.4.0), R6, utils
+Suggests: cliapp, covr, crayon, fansi, pingr, ps, rprojroot, spelling,
+        testthat, tibble, withr
 Encoding: UTF-8
+Language: en-US
 NeedsCompilation: no
-Packaged: 2018-12-20 21:16:33 UTC; gaborcsardi
+Packaged: 2020-02-12 13:31:25 UTC; gaborcsardi
 Author: Gábor Csárdi [aut, cre, cph] (<https://orcid.org/0000-0001-7098-9676>),
   Winston Chang [aut],
   RStudio [cph, fnd],
   Mango Solutions [cph, fnd]
 Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
 Repository: CRAN
-Date/Publication: 2018-12-21 09:40:07 UTC
+Date/Publication: 2020-02-12 14:30:05 UTC

=== debian/changelog ===
r-cran-callr (3.4.2-1) unstable; urgency=medium

  * New upstream version
  * Lintian override for rd.js

 -- Andreas Tille <tille@debian.org>  Mon, 17 Feb 2020 21:43:52 +0100

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-processx (>= 3.4.0),
                r-cran-r6
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-callr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-callr.git
 Homepage: https://cran.r-project.org/package=callr

## r-cran-callr 3.4.3

=== debian/changelog ===
r-cran-callr (3.4.3-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 16:27:22 +0000

r-cran-callr (3.4.3-2) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 23:28:33 +0200

r-cran-callr (3.4.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 29 Mar 2020 09:27:32 +0200

=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-callr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-callr.git
 Homepage: https://cran.r-project.org/package=callr
+Rules-Requires-Root: no
 
 Package: r-cran-callr
 Architecture: all

## r-cran-callr 3.5.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: callr
 Title: Call R from R
-Version: 3.4.2
+Version: 3.5.1
 Authors@R: c(
     person("Gábor", "Csárdi", role = c("aut", "cre", "cph"),
            email = "csardi.gabor@gmail.com",
@@ -15,18 +15,18 @@
 LazyData: true
 URL: https://github.com/r-lib/callr#readme
 BugReports: https://github.com/r-lib/callr/issues
-RoxygenNote: 7.0.2
-Imports: processx (>= 3.4.0), R6, utils
-Suggests: cliapp, covr, crayon, fansi, pingr, ps, rprojroot, spelling,
-        testthat, tibble, withr
+RoxygenNote: 7.1.1.9000
+Imports: processx (>= 3.4.4), R6, utils
+Suggests: cli, covr, crayon, fansi, pingr, ps, rprojroot, spelling,
+        testthat, tibble, withr (>= 2.3.0)
 Encoding: UTF-8
 Language: en-US
 NeedsCompilation: no
-Packaged: 2020-02-12 13:31:25 UTC; gaborcsardi
+Packaged: 2020-10-13 12:15:24 UTC; gaborcsardi
 Author: Gábor Csárdi [aut, cre, cph] (<https://orcid.org/0000-0001-7098-9676>),
   Winston Chang [aut],
   RStudio [cph, fnd],
   Mango Solutions [cph, fnd]
 Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-02-12 14:30:05 UTC
+Date/Publication: 2020-10-13 13:10:02 UTC

=== debian/changelog ===
r-cran-callr (3.5.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 26 Oct 2020 14:30:43 +0100

r-cran-callr (3.5.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 12 Oct 2020 13:40:01 +0200

r-cran-callr (3.4.4-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 08 Sep 2020 21:22:39 +0200

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-processx (>= 3.4.0),
+               r-cran-processx (>= 3.4.4),
                r-cran-r6
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-callr

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-cliapp
Restrictions: allow-stderr

## r-cran-callr 3.7.0

=== DESCRIPTION ===
Package: callr
Title: Call R from R
Version: 3.7.0
Authors@R: c(
    person("Gábor", "Csárdi", role = c("aut", "cre", "cph"),
           email = "csardi.gabor@gmail.com",
	   comment = c(ORCID = "0000-0001-7098-9676")),
    person("Winston", "Chang", role = "aut"),
    person("RStudio", role = c("cph", "fnd")),
    person("Mango Solutions", role  = c("cph", "fnd")))
Description: It is sometimes useful to perform a computation in a
    separate R process, without affecting the current R process at all.
    This packages does exactly that.
License: MIT + file LICENSE
URL: https://callr.r-lib.org, https://github.com/r-lib/callr#readme
BugReports: https://github.com/r-lib/callr/issues
RoxygenNote: 7.1.1.9001
Imports: processx (>= 3.5.0), R6, utils
Suggests: cli, covr, ps, rprojroot, spelling, testthat, withr (>=
        2.3.0)
Encoding: UTF-8
Language: en-US
NeedsCompilation: no
Packaged: 2021-04-20 12:39:23 UTC; gaborcsardi
Author: Gábor Csárdi [aut, cre, cph] (<https://orcid.org/0000-0001-7098-9676>),
  Winston Chang [aut],
  RStudio [cph, fnd],
  Mango Solutions [cph, fnd]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2021-04-20 14:20:10 UTC

=== debian/changelog ===
r-cran-callr (3.7.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 24 Sep 2021 06:52:21 +0200

=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-processx (>= 3.4.4),
+               r-cran-processx (>= 3.5.0),
                r-cran-r6
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-callr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-callr.git
 Homepage: https://cran.r-project.org/package=callr

## r-cran-callr 3.7.2

=== debian/changelog ===
r-cran-callr (3.7.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 24 Aug 2022 07:23:48 +0200

r-cran-callr (3.7.1-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Test-Depends: r-cran-mockery

 -- Andreas Tille <tille@debian.org>  Sun, 17 Jul 2022 22:13:17 +0200

=== debian/control ===
Source: r-cran-callr
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-callr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-callr.git
Homepage: https://cran.r-project.org/package=callr
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-processx (>= 3.6.1),
               r-cran-r6
Testsuite: autopkgtest-pkg-r

Package: r-cran-callr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Call GNU R from GNU R
 It is sometimes useful to perform a computation in a separate R
 process, without affecting the current R process at all. This
 package does exactly that.

## r-cran-callr 3.7.3

=== DESCRIPTION ===
Package: callr
Title: Call R from R
Version: 3.7.3
Authors@R: c(
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = c("aut", "cre", "cph"),
           comment = c(ORCID = "0000-0001-7098-9676")),
    person("Winston", "Chang", role = "aut"),
    person("RStudio", role = c("cph", "fnd")),
    person("Mango Solutions", role = c("cph", "fnd"))
  )
Description: It is sometimes useful to perform a computation in a separate
    R process, without affecting the current R process at all.  This
    packages does exactly that.
License: MIT + file LICENSE
URL: https://callr.r-lib.org, https://github.com/r-lib/callr#readme
BugReports: https://github.com/r-lib/callr/issues
Depends: R (>= 3.4)
Imports: processx (>= 3.6.1), R6, utils
Suggests: asciicast, cli (>= 1.1.0), covr, mockery, ps, rprojroot,
        spelling, testthat (>= 3.0.0), withr (>= 2.3.0)
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.2.1.9000
Config/testthat/edition: 3
Config/Needs/website: r-lib/asciicast, glue, htmlwidgets, igraph,
        tibble, tidyverse/tidytemplate
NeedsCompilation: no
Packaged: 2022-11-02 15:17:20 UTC; gaborcsardi
Author: Gábor Csárdi [aut, cre, cph] (<https://orcid.org/0000-0001-7098-9676>),
  Winston Chang [aut],
  RStudio [cph, fnd],
  Mango Solutions [cph, fnd]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2022-11-02 16:40:11 UTC

=== debian/changelog ===
r-cran-callr (3.7.3-2) unstable; urgency=medium

  * Force excludion of asciicast calls from tests
    Closes: #1028348
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 10 Jan 2023 09:24:19 +0100

r-cran-callr (3.7.3-1) unstable; urgency=medium

  * New upstream version
  * Patch out tests needing asciicast since it contains two really hard
    to remove JS files

 -- Andreas Tille <tille@debian.org>  Tue, 08 Nov 2022 09:15:53 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-callr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-callr.git
 Homepage: https://cran.r-project.org/package=callr
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-cliapp, r-cran-mockery
Restrictions: allow-stderr

## r-cran-callr 3.7.5

=== DESCRIPTION ===
Package: callr
Title: Call R from R
Version: 3.7.5
Authors@R: c(
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = c("aut", "cre", "cph"),
           comment = c(ORCID = "0000-0001-7098-9676")),
    person("Winston", "Chang", role = "aut"),
    person("Posit Software, PBC", role = c("cph", "fnd")),
    person("Ascent Digital Services", role = c("cph", "fnd"))
  )
Description: It is sometimes useful to perform a computation in a separate
    R process, without affecting the current R process at all.  This
    packages does exactly that.
License: MIT + file LICENSE
URL: https://callr.r-lib.org, https://github.com/r-lib/callr
BugReports: https://github.com/r-lib/callr/issues
Depends: R (>= 3.4)
Imports: processx (>= 3.6.1), R6, utils
Suggests: asciicast (>= 2.3.1), cli (>= 1.1.0), covr, mockery, ps,
        rprojroot, spelling, testthat (>= 3.2.0), withr (>= 2.3.0)
Config/Needs/website: r-lib/asciicast, glue, htmlwidgets, igraph,
        tibble, tidyverse/tidytemplate
Config/testthat/edition: 3
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.2.3
NeedsCompilation: no
Packaged: 2024-02-19 10:26:44 UTC; gaborcsardi
Author: Gábor Csárdi [aut, cre, cph] (<https://orcid.org/0000-0001-7098-9676>),
  Winston Chang [aut],
  Posit Software, PBC [cph, fnd],
  Ascent Digital Services [cph, fnd]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2024-02-19 20:20:03 UTC

=== debian/changelog ===
r-cran-callr (3.7.5-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 05 Mar 2024 14:15:34 +0100

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-cli (>= 1.1.0),
        r-cran-covr,
        r-cran-mockery,
        r-cran-ps,
        r-cran-rprojroot,
        r-cran-spelling,
        r-cran-testthat (>= 3.2.0),
        r-cran-withr (>= 2.3.0)
Restrictions: allow-stderr

## r-cran-callr 3.7.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: callr
 Title: Call R from R
-Version: 3.7.5
+Version: 3.7.6
 Authors@R: c(
     person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = c("aut", "cre", "cph"),
            comment = c(ORCID = "0000-0001-7098-9676")),
@@ -16,20 +16,20 @@
 BugReports: https://github.com/r-lib/callr/issues
 Depends: R (>= 3.4)
 Imports: processx (>= 3.6.1), R6, utils
-Suggests: asciicast (>= 2.3.1), cli (>= 1.1.0), covr, mockery, ps,
-        rprojroot, spelling, testthat (>= 3.2.0), withr (>= 2.3.0)
+Suggests: asciicast (>= 2.3.1), cli (>= 1.1.0), mockery, ps, rprojroot,
+        spelling, testthat (>= 3.2.0), withr (>= 2.3.0)
 Config/Needs/website: r-lib/asciicast, glue, htmlwidgets, igraph,
         tibble, tidyverse/tidytemplate
 Config/testthat/edition: 3
 Encoding: UTF-8
 Language: en-US
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1.9000
 NeedsCompilation: no
-Packaged: 2024-02-19 10:26:44 UTC; gaborcsardi
+Packaged: 2024-03-25 12:10:25 UTC; gaborcsardi
 Author: Gábor Csárdi [aut, cre, cph] (<https://orcid.org/0000-0001-7098-9676>),
   Winston Chang [aut],
   Posit Software, PBC [cph, fnd],
   Ascent Digital Services [cph, fnd]
 Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
 Repository: CRAN
-Date/Publication: 2024-02-19 20:20:03 UTC
+Date/Publication: 2024-03-25 13:30:06 UTC

=== tests/testthat/fixtures/csomag/DESCRIPTION ===
Package: csomag
Title: Test Package for 'callr'
Version: 0.0.0.9999
Authors@R: c(
    person("Gábor", "Csárdi", role = c("aut", "cre", "cph"),
           email = "csardi.gabor@gmail.com",
	   comment = c(ORCID = "0000-0001-7098-9676")))
Description: Test package for 'callr'.
License: MIT + file LICENSE
LazyData: true
Encoding: UTF-8
Language: en-US

=== debian/changelog ===
r-cran-callr (3.7.6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 12 May 2024 06:52:57 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-callr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-callr.git
 Homepage: https://cran.r-project.org/package=callr
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/tests/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Tests: run-unit-test
 Depends: @,
          r-cran-cli (>= 1.1.0),
-        r-cran-covr,
         r-cran-mockery,
         r-cran-ps,
         r-cran-rprojroot,

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/callr_([-\d.]*)\.tar\.gz
